Subject: [Diffserv] PHB ID question

From: Brian E Carpenter <[email-masked]>
Date: Tue, 06 Mar 2001 03:18:36 -0600

Somebody asked (sorry I had a mail glitch and had to look in the archive....)

> Why the PHB ID code is 12 bit wide for non standard PHBS??I think
>  6 bits should be enough ?? Am I missing something ??

Yes. The DSCP is 6 bits which only allows 64 values, but that is not
the limit on the number of PHBs - since DSCPs are locally mapped,
there can be a theoretically infinite number of PHBs.

Note that the PHBID revision has already passed WG last call. The new last call
is for comments from the rest of the IETF.

  Brian

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html